# A sample Gemfile
source "https://rubygems.org"

# gem "rails"
gem "jekyll"
gem "jekyll-tagging"
gem "jekyll-sass"
gem "kramdown"
gem "kramdown-parser-gfm"
gem "pygments.rb"
gem "jekyll-paginate"
#gem 'jekyll-feed'
